<webobject name = "ContainerContactDetailView">
  <webobject name = "HasRoles">
	  <div class = "box">
		<div class = "boxTitre">R&ocirc;les</div>
		<webobject name = "Roles"><webobject name = "Role"/></webobject>
	  </div>
  </webobject>
  <webobject name = "PersonneDetailView"/>
</webobject>